body{
  color: #ffffff;
  background-color: #FFFFFF;
}

#apDiv0 {
  position: absolute;
  width: 1149px;
  height: 136px;
  background-color: #666666;
  left: 0px;
  top: 0px;
}

#apDiv1 {
  position: absolute;
  width: 200px;
  height: 78px;
  z-index: 5;
  left: 0px;
  top: 0px;
}

#apDiv2 {
  left: 350px;
  height: 46px;
  top: 25px;
  width: 650px;
  font-size: 64px;
  position: absolute;
  color: #cccccc;
}

#apDiv4 {
  color: rgb(0,0,0);
  font-size: 24px;
  top: 171px;
  height: 514px;
  left: 43px;
  position: absolute;
  width: 1075px;
  background-color: white;
}

#apDiv5 {
  width: 225px;
  top: 105px;
  font-size: 20px;
  text-align: center;
  position: absolute;
  height: 32px;
  left: 1px;
  color: #cccccc;
}

p.section {
  color: rgb(0,0,0);
  font-size: 24px;
  font-weight: bold;
}

p.normaltext {
  color: rgb(0,0,0);
  font-size: 20px;
}

p.centertext {
  text-align: center;
}

p.code {
 font-size: 18px; 
}

span.centerImage {
     text-align: center;
}


#apDiv3 table tr td {
  text-align: center;
}

/* standard style for the links */
a:link {
  color: blue; 
  text-decoration: underline
}
a:visited {
  color: blue; 
  text-decoration: none
}
a:hover {
  color: blue; 
  text-decoration: underline; 
  color: red; 
}
a:active {
  color: blue; 
  text-decoration: none
}

/* style for the links in the top banner */
.body2 A:link {color: #CCC; text-decoration: none;}
.body2 A:visited {color: #CCC; text-decoration: none;}
.body2 A:active {color: #0000cc; text-decoration: none;}
.body2 A:hover {color: #CCC; text-decoration: underline;}

ul {
color: rgb(0,0,0);
  font-size: 20px;
}

table
{ 
margin-left: auto;
margin-right: auto;
}
thead th, thead td {
  text-align: center;
}
tbody th, tbody td {
  text-align: center;
}
tfoot th, tfoot td {
  text-align: center;
}
